Server 2012: “You must use the Role Management Tool to install or configure Microsoft .NET”


Server 2012: “You must use the Role Management Tool to install or configure Microsoft .NET”

The error I was receive reads:

The following feature couldn’t be installed:
.NET Framework 3.5 (includes .NET 2.0 and 3.0)

Windows Server roles and features cannot be automatically installed or uninstalled via the Windows Features Control Panel.

To install Windows Server roles and features, start Server Manager, or use the Server Manager cmdlets for Windows PowerShell. For more information, see: Server Manager Help.

Opening Server Manager as instructed (by default, it has an icon pinned to the Taskbar), I clicked on Number 2 “Add roles and Features” from the Server Manager Dashboard.

Click next to all the default settings and go to features and select NET Framework 3.5 Features and check the top level and the .NET Framework 3.5 (includes .NET 2.0 and 3.0).

You must use the Role Management Tool to install or configure Microsoft .NET

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s